local addonInfo, internal = ...

if EnKai.tools.lang.getLanguage() ~= "German" then
	
	internal.lang = { buttonMenuConfig    = "Configuration",
                		tabHeaderSettings   = "Settings",
                    tabHeaderCategories = "Categories",
                    
                    configSection       = { potion   = "Potions", 
                                            teleport = "Transport",
                                            guild    = "Guild",
                                            food     = "Food",
                                            buff     = "Buffs",
                                            utility = "Utility",
                                            recycle  = "Recycling",
                                            patron    = "Patron",
                                            various   = "Various"  },
                    txtVersion          = 'version %s',                            
                    lockedCheckbox      = 'Locked',                            
                    angleSlider         = "Angle",
                    alphaSlider         = "Visibility",
                    scaleSlider         = "Scale",
                    timedCloseCheckbox  = "Auto close",
                    timedCloseSlider    = "Seconds %d",
                    innerDesign         = "Inner design",
                    outterDesign        = "Outter design",
                    designSelect        = { {label = "Yellow circle", value = 'default' }, {label = "Lifeismystery", value = 'Lifeismystery'}, {label = "Blue circle", value = 'bluecircle'},
                                            {label = "Red circle", value = 'redcircle' }, {label = "Green circle", value = 'greencircle'}, {label = "Cyan circle", value = 'cyancircle'},
                                            {label = "Abstract", value = 'abstract' }, {label = "Abstract Blue", value = 'abstractblue'}, {label = "Abstract Yellow", value = 'abstractyellow'},
                                            {label = "Burst", value = 'burst' }, {label = "Abstract Red", value = 'abstractred'}, {label = "Abstract 2", value = 'abstract2'},
                                            {label = "Round Button", value = 'roundbutton' }, {label = "Cycle Green", value = 'cycleegreen'}, {label = "Cycle Yellow", value = 'cycleyellow'},
                                            {label = "Defiant", value = 'defiant' }, {label = "Guardian", value = 'guardian'}, {label = "Cycle Red", value = 'cyclered'},
                                            {label = "Square", value = 'square'}, {label = "Square 2", value = 'square2'} },
                    tutorial            = "Tutorial",
                    close               = "Close",
                    description         = "Click on a slot and then mouse over an ability or item to link to that slot. Click again on the slot to store the linkage.\nYou can remove a link with a right mouse click.\nPlease note that not all slots will take just any ability or item. Some sections will apply appropriate filters."                           
  }
	
end